@charset "shift_jis";
.photo {
	float: left;
	margin: 5px;
	padding: 0px;
}
.wrapper .main_contents .photo {
	float: right;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
}

p.bar {
	background-image: url(deeporangebar.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 10px;
}
h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	font-weight: bold;
	margin-left: 30px;
}

.text {
	font-size: 16px;
	line-height: 140%;
	margin-right: 40px;
	margin-left: 40px;
	text-indent: 14px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #EDFCFE;
}
p.header {
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 115px;
	padding: 0px;
	border-bottom-width: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FF9900;
}
.wrapper {
	background-color: #FFFFFF;
	width: 800px;
	border: 2px solid #333333;
	margin-right: auto;
	margin-left: auto;
	height: 960px;
}
p.footer {
	background-image: url(footer.jpg);
	height: 30px;
	width: 800px;
	padding: 0px;
	top: 960px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	text-align: center;
	margin: 0px;
	height: 920px;
	width: 147px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	float: left;
}
p.menu1 {
	background-image: url(bluegradation.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	width: 150px;
	height: 840px;
}

.main_contents {
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 10px;
	width: 630px;
	background-position: right;
	float: right;
	overflow: auto;
	height: 820px;
}
.wrapper .main_contents img {
}


h1 {
	font-family: "HGPºÞ¼¯¸E";
	font-size: 24px;
	color: #CC0000;
	margin-top: 30px;
	margin-left: 30px;
}
.wrapper .main_contents img {
	float: none;
	padding: 0px;
	margin: 0px;
}
.wrapper .main_contents p {
	line-height: 180%;
	text-indent: 14px;
	margin-right: 15px;
	margin-left: 5px;
	width: 610px;
}
.01 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #663333;
	text-decoration: underline;
}
.wrapper .main_contents a {
	font-size: 12px;
	color: #660033;
	text-decoration: underline;
}
.wrapper .menu1 {
	font-family: "HGPºÞ¼¯¸E";
	background-color: #003366;
	line-height: 30px;
	font-size: 10px;
	color: #FFFFFF;
}
